from django.utils.translation import gettext as _
def get_phone_valid_error(val):
    allow_chars = '01234567890()+ -'

    i = 0
    while i < len(val):
        if val[i] not in allow_chars:
            return _('Некорректные символы в номере телефона, пример корректного ввода +7 925 8600100')

        i += 1

    return None